Subject: bug#66767: closed (Re: [bug#66767] [PATCH 0/2] teams: Add audio team (and add myself).)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 27 Oct 2023 10:13:01 +0000

Your bug report

#66767: [PATCH 0/2] teams: Add audio team (and add myself).

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
66767: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=66767
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#66767] [PATCH 0/2] teams: Add audio team (and add myself).
From: Mathieu Othacehe <[email-masked]>
To: Gabriel Wicki <[email-masked]>
Cc: [email-masked]
Date: Fri, 27 Oct 2023 12:11:20 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> I was rather sure I had sent these patches months ago but i guess i hadn't?
> Overcoming my confusion the straight-forward way i rebased and finally send
> them (with the follow-up mails).

Applied, thanks!

Mathieu

Subject: [PATCH 0/2] teams: Add audio team (and add myself).
From: Gabriel Wicki <[email-masked]>
To: [email-masked]
Date: Thu, 26 Oct 2023 23:34:29 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Howdy

I was rather sure I had sent these patches months ago but i guess i hadn't?
Overcoming my confusion the straight-forward way i rebased and finally send
them (with the follow-up mails).

gabber